.pro_ban{position: relative;}
.pro_ban >em>img{max-width: 1920px;width: 100%;}
.pro_ban >em{display: block;text-align: center;position: relative;background-color: black;}


.pro_ban_co{position: absolute;width: 100%;left: 0;top: calc(50% + 42px);transform: translateY(-50%);overflow: hidden;z-index: 10;}
.pro_ban_cos{float: left;width: 555px;margin-left: 50px;color: #fff;}
.pro_ban_cos h2{font-size: 30px;line-height: 32px;margin-bottom: 32px;font-weight: normal;}
.pro_ban_cos p{font-size: 16px;line-height: 30px;margin-bottom: 40px;}
.pro_ban_cos a{display: block;width: 146px;height: 42px;background: #00e1ff;text-align: center;color: #fff;line-height: 42px;cursor: pointer}
.product .data_bar{position: relative;}
.pro_block2{position: relative;height: 392px;margin-top: 94px}
.pro_block2  .vs{position: absolute;top: 0;left:50%;transform: translateX(-46%);}
.pro_block2  .vs > h2,.pro_block2  .vs > div{float: left}
.pro_block2  .vs > h2{font-size: 30px;line-height: 114px;}
.pro_block2  .vs > div{width: 114px;height: 114px;border-radius: 50%;background: #cfdbee;box-sizing: border-box;position: relative;text-align: center;
    margin-left: 60px;
    margin-right: 60px;}
.pro_block2  .vs > div:before{background: #0f4aa9;border-radius: 50%;width: 90px;height: 90px;content: 'vs';position: absolute;top: 50%;left:50%;transform: translate(-50%,-50%);font-size: 50px;color: #ffffff;line-height: 78px}
.pro_block2:after{content: '';position: absolute;width: 50%;height: 100%;top: 0;left: 0;z-index:3 ;}
.pro_block2 .wrap>em{position: absolute;width: 314px;height: 282px;bottom: 0;left: 50%;z-index: -1;background: url(/images/talent1.png) center no-repeat;background-position-x: 56%;transform: translateX(-61%);}
.block2 .pro_block2>em{position: absolute;width: 100%;height: 100%;top: 0;left: 0;z-index: 5;background: url(/images/bgtalent1.png) center no-repeat;background-size: auto 100%;}
/*.pro_block2 >b{position: absolute;width:  100%;height: 100%;left: 0;top: 0;z-css: 10;background: url(/images/vs.png) center no-repeat;background-size: auto 100%;}*/
.pro_block2 .wrap{position: relative;height: 100%;z-index: 5;overflow: hidden;}
.pro_block2 .wrap p{text-align: right;padding-left: 16px;width: 65%;margin-top: 20px;font-size: 16px}
.pro_block2l{position: absolute;width: 50%;left: 0;top: 63%;transform: translateY(-60%);color: #222222;text-align: right;}
.pro_block2r{position: absolute;width: 50%;right: 0;top: 63%;transform: translateY(-60%);color: #0f4aa9;text-align: left;}
.pro_block2 .wrap p > img{vertical-align: baseline;margin-right: 14px;}
.pro_block2l h2{font-size: 32px;line-height: 36px;margin-bottom: 70px;padding-right: 136px;font-weight: bold;}
.pro_block2r h2{font-size: 32px;line-height: 36px;margin-bottom: 70px;padding-left: 140px;font-weight: bold;}
.pro_block2 .wrap .pro_block2r p{text-align: left;padding-left:22%;width: 67%;margin-top: 20px;font-size: 16px}

.consulta_block3{height: 196px;background: url(/images/consult5.png) center no-repeat;}
.consulta_block3 h2{padding-top: 40px;text-align: center;color: #53597f;font-size: 34px;line-height: 40px;margin-bottom: 30px;}
.consulta_block3 a{display: block;width: 130px!important;height:30px!important;color: #53597f;text-align: center;font-size: 14px;line-height: 30px!important;margin: auto;overflow: hidden; position: relative;transition: all 0.8s ease-in;}
.consulta_block3 a:after{content: '';z-index: 10; display: block;position: absolute;box-sizing: border-box;width: 0;height: 0;border: 1px solid transparent;top: 0;left: 0;transition: border-color 0s ease-in 0.8s,width 0.2s ease-in 0.6s,height 0.2s ease-in 0.4s;}
.consulta_block3 a:before{content: '';z-index: 10; display: block;position: absolute;box-sizing: border-box;width: 0;height: 0;border: 1px solid transparent;bottom: 0;right: 0;transition: border-color 0s ease-in 0.4s,width 0.2s ease-in 0.2s,height 0.2s ease-in;}
.consulta_block3 a:hover:after{width: 100%;height: 100%;border-top-color:#00e1ff;border-right-color: #00e1ff;transition:width 0.2s ease-out,height 0.2s ease-out 0.2s;}
.consulta_block3 a:hover:before{width: 100%;height: 100%;border-bottom-color:#00e1ff;border-left-color: #00e1ff;transition:border-color 0s ease-out 0.4s,width 0.2s ease-out 0.4s,height 0.2s ease-out 0.6s;}
.consulta_block3 a span{display: block;width: 100%;height: 100%;border: 1px solid #53597f;box-sizing: border-box;line-height: 48px;transition: none;position: absolute;left: 0;top: 0;z-index: 1;}
.consulta_block3 a:hover{color: #00e1ff;}
.consulta_block3 a:hover span{border: 1px solid transparent;}
.pro_block3{padding: 190px 0}
.pro_block3 .wrap{
    overflow: hidden;
}
.pro_block3l{
    width: 50%;
    float: left;
}
.pro_block3l img{
    width: 100%;
}
.pro_block3r{
    float: right;
    width: 50%;
    box-sizing: border-box;
    padding-left: 32px;
    padding-top: 10px;
}
.pro_block3r h3{
    font-size: 30px;
    color: #000;
    line-height: 32px;
    margin-bottom: 30px;
    font-weight: bold;
}
.pro_block3r p{
    color: #656565;
    font-size: 16px;
    line-height: 30px;
    margin-bottom: 55px;
}
.pro_block3r a{
    display: block;
    width: 146px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    background: #0f4aa9;
    color: #fff;
}
.industry_con{
    padding-top: 90px;
}
.industry_con .wrap>h2{
    text-align: center;
    font-size: 36px;
    margin-bottom: 0px;
    color: #1f3777;
    margin-top: 50px;
    background: #fff;
    transform: translateY(20px);
}
.industry_cons{
    padding: 40px 0;
}
.industry_cons_in{
    padding: 40px 0px;
    padding-left: 90px;
    padding-right: 30px;
    background: url("/images/line_point.png") left bottom repeat-x;
    position: relative;

}
.industry_cons_in>strong{
    position: absolute;
    width: 12px;
    height: 44px;
    left: 50%;
    margin-left: -6px;
    bottom: -22px;
    /*background: url("/images/arrow534.png") center no-repeat;*/
    display: none;
}
.industry_cons_int{
    z-index: 5;
}
.industry_cons_inc{
    z-index: 4;
}
.industry_cons_inb{
    z-index: 3 ;
}
.industry_cons_in>b{
    position: absolute;
    left: 36px;
    top: 50%;
    transform: translateY(-50%);
    background: #1f3777;
    color: #fff;
    font-size: 16px;
    text-align: center;
    width: 40px;
    box-sizing: border-box;
    padding: 20px 10px;
    font-weight: normal;
}
.industry_cons_ins{
    width: 100%;
}
.industry_cons_ins ul{
    position: relative;
    z-index: 10;
}
.industry_cons_ins ul li{
    float: left;
    width: calc(20% - 40px);
    margin: 0 10px;
    height: 258px;
}
.wrap_btn{
    text-align: center;
    margin: 79px 0;
}
.wrap_btn a{
    color: #0f4aa9;
}
.btn-info{
    display: inline-block;
    width: 146px;
    height: 42px;
    text-align: center;
    line-height: 42px;
    margin-right: 28px;
    background: #0f4aa9;
    border: none;
    color: #fff !important;
}
.industry_cons_ins ul li h3{
    text-align: center;
    color: #1F3777;
    font-weight: normal;
    line-height: 18px;
    position: relative;
    background: #eff2fb;
    border: 1px solid #474c73;
    height: 60px;
}
.industry_cons_ins ul li h3 span{
    width: 80%;
    left: 10%;
    top: 50%;
    position: absolute;
    transform: translateY(-50%);
}
.industry_cons_ins ul li dl{
    height: 120px;
    overflow: hidden;
    min-height: 120px;
}
.industry_cons_ins_block{
    position: relative;
    height: 257px;
    width: 100%;

}
.industry_cons_ins ul li.more .industry_cons_ins_block>div{
    background:#fff url("../images/chain_more.png") center calc(100% - 15px) no-repeat;
}
.industry_cons_ins ul li .industry_cons_ins_block>div{
    overflow: hidden;
    box-sizing: border-box;
    padding: 25px;
    padding-bottom: 50px;
    border: 1px solid #474c73;
    border-top: 0;
    z-index: 10;
    position: absolute;
    width: 100%;
    left: 0;
    top: 62px;
    background: #fff;
}
.industry_cons_ins ul li:hover .industry_cons_ins_block>div dl{
    height: auto;
}
.industry_cons_ins ul li dl dt{
    line-height: 2;
    font-size: 12px;
    color: #4D4D4D;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.industry_cons_ins ul li.type{
    margin-right: 100px;
}
.industry_cons_ins{
    position: relative;
    float: left;
}
.industry_cons_ins>i{
    position: absolute;
    content: '';
    width: 90%;
    left: 5%;
    height: 1px;
    top: 30px;
    background: #474c73;
    z-index: 2;
}
.industry_cons_inb{
    background: none;
}
.industry_cons{
    margin-bottom: 68px;
    /*box-shadow: 0 0 5px 2px #d3d8e2;*/
}



/*产品与服务-人才地图与人才评价*/
@media only screen and (max-width: 1200px){
    .pro_block3l{
        width: 600px;
    }
    .pro_block3r{
        width: calc(100% - 600px);
    }
}
@media only screen and (max-width: 1024px){
    .pro_block3l{
        width: 100%;
        text-align: center;
        margin-bottom: 50px;
        overflow: hidden;
    }
    .pro_block3l .swiper{
        height: auto;
    }
    .pro_block3r{
        width: 100%;
    }
    .pro_block3l img{
        max-width: 600px;
    }
    .main .pro_block3 .pro_block3l .swiper{
        left: 50%;
        transform: translateX(-50%);
        top: 3%;
    }
    .pro_block3 .swiper img{
        width: 100%;

    }
    .main .pro_block3l .swiper-container{
        height: auto;
    }
    .pro_block3r h3{
        font-size: 26px;
    }
    .pro_block3r p{
        margin-bottom: 0;
    }
    .pro_block3r a{
        margin-top: 25px;
    }


}
@media only screen and (max-width: 1024px){
    .pro_block3l{
        float: none;
    }
    .pro_block3r h3{
        font-size: 24px;
        margin-bottom: 25px;
    }
}
@media only screen and (max-width: 768px){
    .pro_block3r h3{
        font-size: 20px;
        margin-bottom: 25px;
    }
    .pro_block3l{
        margin-bottom: 40px;
    }
    .pro_block3r a{
        margin-top: 20px;
    }
}
@media only screen and (max-width: 700px){
    .pro_block3l img{
        width: 500px;
    }
    .main .pro_block3 .pro_block3l .swiper{
        width: 320px;
        top: 2%;
    }
    .pro_block3 .swiper img{
        height: 198px;
    }
}
@media only screen and (max-width: 570px){
    .pro_block3l img{
        width: 400px;
    }
    .main .pro_block3 .pro_block3l .swiper{
        width: 254px;
        top: 2%;
    }
    .pro_block3 .swiper img{
        height: 160px;
    }
    .pro_block3 .swiper-pagination{
        margin-top: 20px;
    }
}
@media only screen and (max-width: 460px){
    .pro_block3l img{
        width: 340px;
    }
    .main .pro_block3 .pro_block3l .swiper{
        width: 218px;
        top: 2%;
    }
    .pro_block3 .swiper img{
        height: 134px;
    }
    .pro_block3r h3{
        font-size: 18px;
        margin-bottom: 15px;
    }
    .pro_block3r p{
        font-size: 14px;
        line-height: 26px;
    }
    .pro_block3l{
        margin-bottom: 25px;
    }
    .pro_block3r a{
        margin-top: 20px;
    }
}
@media only screen and (max-width: 390px){
    .pro_block3l img{
        width: 270px;
    }
    .main .pro_block3 .pro_block3l .swiper{
        width: 174px;
        top: 2%;
    }
    .pro_block3 .swiper img{
        height: 106px;
    }
}